net.corda.core.node.services

## Class MapChange.Added

- net.corda.core.node.services.NetworkMapCache.MapChange
- - net.corda.core.node.services.NetworkMapCache.MapChange.Added

- Enclosing class:
    NetworkMapCache.MapChange

      public static class MapChange.Added
      extends NetworkMapCache.MapChange

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.core.node.services.NetworkMapCache.MapChange

      `MapChange.Added, MapChange.Modified, MapChange.Removed`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Added(NodeInfo node)`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.node.services.NetworkMapCache.MapChange

      `getNode`

- - ### Constructor Detail

    - #### Added

          public Added(NodeInfo node)